---
name: Manuel Kraft
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Senior Technical Account
  Manager (EMEA)</a>
reports_to: tammgr-michael-le
picture: manuelkraft.png
twitter: 
gitlab: manuel.kraft
departments:
- Customer Success
- Customer Success Managers
- Progressive Delivery Group CS Stable Counterpart
- Release Management Group CS Stable Counterpart
story: 'Loves food & good coffee.

'
